body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:50px 100px; 
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.AUTOR-EDITORIAL {
	color:#e0aa59;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.AUTORES-CONTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CONTE-ESPA-OL {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.CONTE-INGLES {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:1px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.EQUIPO-EDITORIAL {
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.JUsIzq-cnsj-assr-nombre {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.JusDer-cnsejo-asesor-nmbre {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.JusDercnj-assr-desc {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.JusIzq-cnsj-assr-descripcion {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT-EDITORIAL {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-1 {
	color:#d89530;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.833;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:36px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.SIGLAS-COMISIOES {
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:left;
}
p.ParaOverride-2 {
	margin-top:13px;
}
p.ParaOverride-3 {
	margin-top:11px;
}
p.ParaOverride-4 {
	margin-top:6px;
}
p.ParaOverride-5 {
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-6 {
	margin-top:0px;
}
p.ParaOverride-7 {
	margin-top:4px;
}
p.ParaOverride-8 {
	margin-bottom:5px;
	margin-top:3px;
}
p.ParaOverride-9 {
	margin-left:0px;
}
p.ParaOverride-10 {
	margin-left:9px;
}
p.ParaOverride-11 {
	margin-left:9px;
	margin-top:0px;
	text-align:left;
}
span.CharOverride-1 {
	color:#ffffff;
	font-size:11px;
}
span.CharOverride-2 {
	font-size:11px;
}
span.CharOverride-3 {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#000000;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	color:#000000;
	font-size:11px;
}
span.CharOverride-6 {
	color:#000000;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-11 {
	font-size:9px;
}
span.CharOverride-12 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:10px;
}
span.CharOverride-16 {
	color:#d26d2a;
	font-style:italic;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:204.82px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:585.00px;
	z-index:0;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:88.92px;
	z-index:3;
}
#_idContainer002 {
	-ms-transform:translate(83.160px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(83.160px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(83.160px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(83.160px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:248.40px;
	z-index:2;
}
#_idContainer003 {
	-ms-transform:translate(331.559px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(331.559px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(331.559px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(331.559px,185.899px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:253.44px;
	z-index:1;
}
#_idContainer004 {
	-ms-transform:translate(338.759px,190.439px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(338.759px,190.439px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:9.84px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(338.759px,190.439px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(338.759px,190.439px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:235.44px;
	z-index:4;
}
#_idContainer005 {
	display:inline-block;
	height:205px;
	position:relative;
	width:585px;
}
#_idContainer006 {
	display:inline-block;
	height:37px;
	width:60px;
}
#_idContainer008 {
	display:inline-block;
	height:0px;
	position:relative;
	width:472px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#2e519e;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#ffc211;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#079d4a;
	border-width:0px;
}
div._idGenObjectStyleOverride-5 {
	border-color:#9dcd4c;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
